@charset "UTF-8";#conts{padding-top:20px}#conts .cmnTtl01{padding:15px 0 10px;background:#000;color:#fff;font-size:3rem;font-weight:700;text-align:center;line-height:1.4}#conts p .moreDot{display:none}#conts>.lead{padding:0 20px;font-size:1.4rem;line-height:1.6}#conts .effectSec,#conts>.lead{margin-top:25px}#conts .effectSec .inner p{margin-top:25px;padding:0 20px;font-size:1.4rem;line-height:1.6}#conts .effectSec .inner p .link{margin-left:25px;font-weight:700}#conts .effectSec .inner p .link a{color:#001c5d}#conts .effectSec .inner .imgBox{margin-top:25px}#conts .effectSec .inner .att{color:red;font-size:1.3rem}#conts .researchSec{margin-top:55px}#conts .researchSec .lead{margin-top:25px;padding:0 20px;font-size:1.4rem;line-height:1.6}#conts .researchSec .inner{padding:0 20px}#conts .researchSec .inner .detailSec{margin-top:40px}#conts .researchSec .inner .detailSec:first-child{margin-top:20px}#conts .researchSec .inner .detailSec h3{padding:15px;background:#eee;font-size:2rem;font-weight:700;line-height:1.4}#conts .researchSec .inner .detailSec h3 .question{margin-right:18px;color:#bba171}#conts .researchSec .inner .detailSec .imgBox{margin-top:30px}#conts .researchSec .inner .detailSec:nth-child(1) .imgBox{float:left}#conts .researchSec .inner .detailSec:nth-child(2) .imgBox{float:right}#conts .researchSec .inner .detailSec .textBox{width:600px;padding-top:55px}#conts .researchSec .inner .detailSec:nth-child(1) .textBox{float:right}#conts .researchSec .inner .detailSec:nth-child(2) .textBox{float:left}#conts .researchSec .inner .detailSec .textBox p{margin-top:25px;font-size:1.8rem;line-height:1.9}#conts .researchSec .inner .detailSec .textBox .catch{margin-top:0;color:#bba171;font-size:3.2rem;font-weight:700;line-height:1.4}#conts .researchSec .inner .detailSec:nth-child(3) p{margin-top:15px;font-size:1.8rem;line-height:1.9}#conts .researchSec .inner .detailSec .researchList{margin-top:15px;padding:25px 10px 25px 260px;background:#eee}#conts .researchSec .inner .detailSec .researchList dd,#conts .researchSec .inner .detailSec .researchList dt{font-size:1.4rem;line-height:1.4}#conts .researchSec .inner .detailSec .researchList dt{clear:left;float:left;font-weight:700}#conts .researchSec .inner .detailSec .researchList dd{margin-bottom:9pt;padding-left:125px}#conts .researchSec .inner .detailSec .researchList dd:last-child{margin-bottom:0}#conts .diffSec{margin-top:60px}#conts .diffSec .inner{padding:0 20px}#conts .diffSec .inner p{margin-top:25px;font-size:1.4rem;line-height:1.6}#conts .diffSec .inner .tableBox{margin-top:25px}#conts .diffSec .inner .detailSec{margin-top:55px}#conts .diffSec .inner .detailSec h3{padding:5px;background:#eee;font-size:2rem;font-weight:700;line-height:1.4}#conts .diffSec .inner .detailSec h3 span{display:inline-block;vertical-align:middle}#conts .diffSec .inner .detailSec h3 .num{margin-right:15px;padding:9pt 18px 10px;background:#bba171;color:#fff}#conts .diffSec .inner .detailSec .imgBox{margin-top:30px;padding-left:29px}#conts .diffSec .inner .detailSec .link{margin-top:30px;text-align:right}#conts .diffSec .inner .detailSec .link a{color:#bba171}#conts .selectSec{margin-top:55px}#conts .selectSec .inner{padding:0 20px}#conts .selectSec .inner p{margin-top:25px;font-size:1.4rem;line-height:1.6}#conts .selectSec .inner .selectWrap{margin-top:25px;padding:0 3px 0 11px}#conts .selectSec .inner .selectWrap .imgBox:first-child{float:right;padding-top:38px}#conts .selectSec .inner .selectWrap .imgBox:last-child{float:left}#conts .selectSec .inner .cmnBtn01{margin-top:45px;text-align:center}#conts .selectSec .inner .cmnBtn01 a{width:520px;padding:9pt 0 10px;font-size:1.8rem}@media screen and (max-width:767px){#conts{padding-top:5px}#conts .cmnTtl01{padding:10px 7px;font-size:1.5rem;text-align:left}#conts .moreWrap{display:none}#conts .moreSummary{color:#d2d2d2}#conts .open .moreSummary{color:#000}#conts .moreSummary strong{font-weight:400}#conts .open .moreSummary strong{font-weight:700}#conts p .moreText{display:none}#conts .open p .moreText,#conts p .moreDot{display:inline}#conts .open p .moreDot{display:none}#conts .cmnMore01,#conts>.lead{margin-top:20px}#conts>.lead{padding:0 7px;font-size:14px}#conts .effectSec{margin-top:20px}#conts .effectSec .inner p{margin-top:20px;padding:0 7px;font-size:14px}#conts .effectSec .inner p .link{display:inline-block;margin-left:0}#conts .effectSec .inner .imgBox{margin-top:20px}#conts .effectSec .inner .att{font-size:1.1rem}#conts .researchSec{margin-top:30px}#conts .researchSec .lead{margin-top:20px;padding:0 7px;font-size:14px}#conts .researchSec .inner{padding:0 7px}#conts .researchSec .inner .detailSec{margin-top:25px}#conts .researchSec .inner .detailSec:first-child{margin-top:20px}#conts .researchSec .inner .detailSec h3{display:-webkit-flex;display:flex;align-items:center;padding:5px 9pt;line-height:1.6}#conts .researchSec .inner .detailSec h3 span{display:block}#conts .researchSec .inner .detailSec h3 .question{margin-right:10px;font-size:2rem}#conts .researchSec .inner .detailSec h3 .text{font-size:15px}#conts .researchSec .inner .detailSec .imgBox{float:none!important;text-align:center}#conts .researchSec .inner .detailSec:nth-child(3) .imgBox{margin-top:10px}#conts .researchSec .inner .detailSec:nth-child(1) .imgBox img,#conts .researchSec .inner .detailSec:nth-child(2) .imgBox img{width:266px}#conts .researchSec .inner .detailSec .textBox{float:none!important;width:100%;margin-top:20px;padding-top:0}#conts .researchSec .inner .detailSec .textBox p,#conts .researchSec .inner .detailSec:nth-child(3) p{margin-top:20px;font-size:14px;line-height:1.6}#conts .researchSec .inner .detailSec .textBox .catch{text-align:center}#conts .researchSec .inner .detailSec:nth-child(1) .textBox .catch{font-size:1.8rem}#conts .researchSec .inner .detailSec:nth-child(2) .textBox .catch{font-size:2.2rem}#conts .researchSec .inner .detailSec .researchList{padding:9pt 20px}#conts .researchSec .inner .detailSec .researchList dd,#conts .researchSec .inner .detailSec .researchList dt{font-size:1.2rem;line-height:1.6}#conts .researchSec .inner .detailSec .researchList dd{margin-bottom:10px;padding-left:75pt}#conts .diffSec{margin-top:20px}#conts .diffSec .inner{padding:0 7px}#conts .diffSec .inner p{margin-top:20px;font-size:14px}#conts .diffSec .inner .tableBox{margin-top:20px}#conts .diffSec .inner .detailSec{margin-top:30px}#conts .diffSec .inner .detailSec h3{padding:0;font-size:1.5rem}#conts .diffSec .inner .detailSec h3 span{display:block}#conts .diffSec .inner .detailSec h3 .num{margin-right:0;padding:7px 10px}#conts .diffSec .inner .detailSec h3 .text{padding:2px 0;text-align:center;line-height:1.8}#conts .diffSec .inner .detailSec .imgBox{margin-top:20px;padding:0 4px}#conts .diffSec .inner .detailSec .link{margin-top:20px}#conts .selectSec{margin-top:30px}#conts .selectSec .inner{padding:0}#conts .selectSec .inner p{margin-top:20px;padding:0 7px;font-size:14px}#conts .selectSec .inner .selectWrap{margin-top:15px;padding:0 5px}#conts .selectSec .inner .selectWrap .imgBox{float:none!important}#conts .selectSec .inner .selectWrap .imgBox:first-child{padding-top:0}#conts .selectSec .inner .selectWrap .imgBox:last-child{margin-top:20px}#conts .selectSec .inner .cmnBtn01{margin-top:15px;padding:0 7px}#conts .selectSec .inner .cmnBtn01 a{width:100%;padding:10px 0;font-size:1.5rem}}

.diffSec .tableBox table {
  font-weight: bold;
  width: calc(100% + 6px);
  border-spacing: 3px;
  margin: -3px;
}
.diffSec .tableBox table th.normal,
.diffSec .tableBox table th.gorilla {
  color: #fff;
  font-size: 3.2vw;
  font-weight: normal;
  padding: 0.5em 0;
}
.diffSec .tableBox table th.normal {
  background: #5389BB;
  width: 33.33vw;
}
.diffSec .tableBox table th.gorilla {
  background: #bba171;
  width: 38.4vw;
}
.diffSec .tableBox table th.normal {
  color: #fff;
}
.diffSec .tableBox table th.midashi {
  color: #fff;
  font-size: 2.6vw;
  font-weight: normal;
  text-align: left;
  background: #818181;
  padding-left: 0.8em;
  width: 26.67vw;
  box-sizing: border-box;
}
.diffSec .tableBox table td {
  line-height: 1.3;
  text-align: center;
  height: 14.25vw;
}
.diffSec .tableBox table td.normal {
  border: 1px solid #5389BB;
}
.diffSec .tableBox table td.gorilla {
  border: 1px solid #bba171;
}
.diffSec .tableBox table td.normal {
  font-size: 3.6vw;
}
.diffSec .tableBox table td.normal .small {
  font-size: 2.6vw;
}
.diffSec .tableBox table td.gorilla {
  font-size: 3.6vw;
}
.diffSec .tableBox table td.gorilla .orange {
  color: #bba171;
  font-size: 4.8vw;
}
.diffSec .tableBox table td .ls {
  letter-spacing: -0.05em;
}
@media screen and (min-width:768px) {
  .diffSec .tableBox table {
    width: 814px;
    margin: 0 auto;
  }
  .diffSec .tableBox table th.normal,
  .diffSec .tableBox table th.gorilla {
    font-size: 20px;
  }
  .diffSec .tableBox table th.normal {
    width: 240px;
  }
  .diffSec .tableBox table th.gorilla {
    width: 380px;
  }
  .diffSec .tableBox table th.midashi {
    font-size: 20px;
    padding-left: 0.8em;
    width: auto;
  }
  .diffSec .tableBox table td {
    height: 60px;
  }
  .diffSec .tableBox table td.normal {
    font-size: 20px;
  }
  .diffSec .tableBox table td.normal .small {
    font-size: 16px;
  }
  .diffSec .tableBox table td.gorilla {
    font-size: 20px;
  }
  .diffSec .tableBox table td.gorilla .orange {
    font-size: 26px;
  }
  .diffSec .tableBox table td .ls {
    letter-spacing: 0;
  }
}
